#cooperation {

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding-top: 6.25rem;

    padding-bottom: 12.5rem
}

@media (max-width: 960px) {

    #cooperation {

        padding-bottom: 6.25rem
    }
}

    #cooperation .container {

    margin-top: 3.75rem;

    gap: 2.5rem
}

    @media (max-width: 1260px) {

    #cooperation .container {

        flex-direction: column
    }
}

    #cooperation .tile {

    flex: 1 1 0%;

    border-radius: 0.313rem;

    padding: 3.75rem
}

    @media (max-width: 800px) {

    #cooperation .tile {

        padding: 2.5rem
    }
}

    #cooperation .tile:last-of-type {

    background-color: #FDC300
}

    #cooperation .tile:last-of-type .before-title,
            #cooperation .tile:last-of-type .title {

    color: #0C0C0C
}

    #cooperation .tile:last-of-type ul li::before {

    color: #8A8579
}

    #cooperation .tile:last-of-type .button-container a {

    background-color: #0C0C0C;

    color: #fff
}

    #cooperation .tile:last-of-type .button-container a span {

    background-color: #292929
}

    #cooperation .tile:last-of-type .button-container a svg path {

    fill: #fff
}

    #cooperation .tile:first-of-type {

    background-color: #0C0C0C
}

    #cooperation .tile:first-of-type ul li {

    color: #fff
}

    #cooperation .tile:first-of-type ul li::before {

    color: #FDC300
}

    #cooperation .tile:first-of-type .button-container a {

    background-color: #FDC300;

    color: #0C0C0C
}

    #cooperation .tile:first-of-type .button-container a span {

    background-color: #E1C017
}

    #cooperation .tile .before-title {

    font-size: 0.875rem;

    font-weight: 500;

    line-height: 1
}

    #cooperation .tile .before-title::before {

    margin-right: 0.25rem;

    display: inline-block;

    --tw-content: '──';

    content: var(--tw-content)
}

    #cooperation .tile .title {

    margin-top: 3.75rem;

    margin-bottom: 1.25rem;

    font-size: 4rem;

    font-weight: 600;

    line-height: 1.2
}

    @media (max-width: 800px) {

    #cooperation .tile .title {

        font-size: 2.25rem
    }
}

    #cooperation .tile ul {

    list-style-type: none
}

    #cooperation .tile ul li {

    padding-top: 0.625rem;

    padding-bottom: 0.625rem
}

    @media (max-width: 800px) {

    #cooperation .tile ul li {

        padding-top: 0px;

        padding-bottom: 0px
    }
}

    #cooperation .tile ul li::before {

    margin-right: 0.25rem;

    display: inline-block;

    --tw-content: '──';

    content: var(--tw-content)
}

    #cooperation .tile ul li:not(:last-of-type) {

    margin-bottom: 0.625rem
}

    #cooperation .tile .button-container {

    margin-top: 3.75rem
}

    @media (max-width: 800px) {

    #cooperation .tile .button-container {

        margin-top: 2.5rem
    }
}

    #cooperation .tile .button-container a {

    gap: 0.625rem;

    border-radius: 9999px;

    padding-top: 1.125rem;

    padding-bottom: 1.125rem;

    padding-left: 1.625rem;

    padding-right: 1.625rem;

    font-size: 1rem;

    font-weight: 400;

    line-height: 1
}

    #cooperation .tile .button-container a span {

    border-radius: 9999px;

    padding: 0.5rem
}
